#!/usr/bin/make -f
# -*- makefile -*-
include /usr/share/dpkg/pkg-info.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOLANG_GO_GENERATE := 1
export CGO_ENABLED := 0

%:
	dh $@ --buildsystem=golang --with=golang

# do not ship the source code
override_dh_auto_install:
	dh_auto_install -- --no-source
